.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


/* CSS resets */

* {
    margin: 0;
    padding: 0;
}

*, *:after, *:before {
    box-sizing: border-box;
}

ul{
    list-style-type: none;
}

/* header */

header {
    height: 55px; 
    position: fixed;
    top: 16px;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 170;
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
}

nav {
    text-align: center;
    text-transform: uppercase; 
    padding-top: 10px;
    font-size: 2.3em
}

nav a {
    padding-right: 40px;
    padding-left: 40px;
}

/* footer */

html, body {
    height: 100%;
}

/* container and push */
.container {
    padding-top: 410px;
    min-height: 100%;
    height: auto !important;
    height: 100;
    margin-bottom: -80px;
}

.slogan {
    margin-left: 67px;
    padding-top: 200px;
}
.icons {
    position: relative;
    align-content: center;
}

.push {
    height: 80px;
}

footer {
	position:relative;
	top: 55px;
    height: 25px;
    border-top: 1px dotted black;
    padding: 3px 20px 0 20px;
    font-size: 0.75em;
}

.right {
    float: right;
}

/* font */

body {
    font-family: avenir, sans-serif;
}

h1 {
    font-size: 2.5em;
}

h3 {
    color: black; 
}

p {
    font-size: 1.8em;
}

header a {
    color: #FA2EB3;
}

footer a {
    color: black;
}

a {
    text-decoration: none;
    color: white;
    
}

a:hover {
    color: #FA2EB3;
    text-decoration: line-through;
}

.highlight{
    text-decoration: overline;
}
